<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Product extends Model
{
    protected $fillable = [
        'game_id',
        'name',
        'sub_category',
        'sku_code',
        'price',
        'is_active',
    ];

    public function game()
    {
        return $this->belongsTo(Game::class);
    }
}
